/*************************************************************************************************/
/* Search */
/*************************************************************************************************/
.searchfield {
    display: inline-block;
    transition: all 500ms;
    opacity: 0;
    padding-right: 0px;
    height: 100%;
    right: 5px;
    /*left: 80%;*/
}

    .searchfield.expand {
        right: 45px;
        left: 0px;
        opacity: 1;
        background: #000;
    }


.sitesearch-app {
    transition: width 500ms;
    width: 100px;
}

    .sitesearch-app.expand {
        width: 100%;
    }

.sitesearch-icon {
    font-size: 24px;
    top: -6px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 8px;
}

.sitesearch-frame {
    border: 1px solid #ccc;
    padding-left: 5px;
    border-radius: 3px;
    background: #eee;
    position: relative;
    color: #555;
    transition: all 250ms;
}

    .sitesearch-frame:hover {
        color: #444;
        background: #efefef;
    }

/* Site */
.typeahead-site-list {
    position: absolute;
    z-index: 200;
    width: 100%;
    padding: 0;
    top: -1px;
}

.typeahead-site-list-item {
    cursor: pointer;
    width: 100%;
    height: 30px;
    padding: 10px !important;
    padding-top: 2px !important;
    color: #222 !important;
    background: #fff !important;
    padding-left: 15px !important;
    transition: padding 250ms, height 250ms;
    border-color: #444 !important;
    border: none !important;
    border-top: 1px solid #eee !important;
    overflow: hidden;
    line-height: 24px;
    /*border-top: 1px solid rgba(0, 0, 0, 0.00) !important;*/
}

    .typeahead-site-list-item.active {
        padding: 10px !important;
        padding-top: 2px !important;
        color: #000 !important;
        background: #eee !important;
        text-shadow: none !important;
        -webkit-box-shadow: none !important;
        border-color: #ddd !important;
        border: none !important;
        border-top: 1px solid #ddd !important;
        padding-left: 30px !important;
        font-weight: bold;
        /*border-bottom: 2px solid #00ceeb !important;*/
        /*height:100px;*/
    }

    .typeahead-site-list-item.expand {
        height: 100px;
    }

.typeahead-site-list-item-content {
    /*position: fixed;*/
    color: #fff;
    overflow: hidden;
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    pointer-events: none;
    height: 0;
    transition: all 250ms;
}

    .typeahead-site-list-item-content.active {
        height: 96px;
        padding: 10px;
    }

.highlightedText {
    background: #00aac2;
    /*border-radius: 2px;*/
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.shadow {
    -webkit-box-shadow: 0 8px 16px -6px #777;
    -moz-box-shadow: 0 8px 16px -6px #777;
    box-shadow: 0 8px 16px -6px #777;
}

.searcher-icon {
    color: #fff;
    cursor: pointer;
    width: 50px;
    height: 100%;
    text-align: center;
    top: 0;
    bottom: 0;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
    line-height: 48px !important;
    background: #000;
    transition: background 250ms color 250ms;
    border-left: 1px solid #fff;
    z-index: 200;
}

    .searcher-icon:hover {
        color: #111;
        background: #eee;
    }

    .searcher-icon.active {
        color: #111;
        background: #eee;
    }

.search-input {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #fff;
    font-size: 1.4em;
    color: #000;
    /*border-top:0;*/
}

    .search-input:focus {
        /*border: 1px solid #ddd !important;*/
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        /*border-top: 0 !important;*/
    }


.site-search-person-container {
    width: 100%;
    background: #eee;
    color: #fff;
    height: 0px;
    transition: height 500ms;
    overflow: hidden;
}

    .site-search-person-container.active {
        height: 200px;
        transition: height 250ms;
    }



.site-search-person {
    display: inline-block;
    margin-top: 10px;
    /*margin: 5px;*/
    /*margin-right: 1px;*/
    /*border-bottom: 3px solid #000;*/
    /*transition: border 250ms;*/
    cursor: pointer;
}

    .site-search-person:hover {
        /*border-bottom: 3px solid #fff;*/
        /*box-shadow: 0 0 2px 2px #fff;*/
    }

    .site-search-person.ng-enter {
        -webkit-transition: 1000ms;
        transition: 1000ms;
        opacity: 0;
    }

    .site-search-person.ng-leave {
        -webkit-transition: 0ms;
        transition: 0ms;
        opacity: 1;
    }

    .site-search-person.ng-enter-active {
        opacity: 1;
    }

    .site-search-person.ng-leave-active {
        opacity: 0;
    }

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .site-search-person-container.active {
        min-height: 200px;
        height: 200px;
        transition: height 250ms;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .site-search-person-container.active {
        min-height: 200px;
        height: 200px;
        transition: height 250ms;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .site-search-person-container.active {
        min-height: 205px;
        height: 205px;
        transition: height 250ms;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .site-search-person-container.active {
        min-height: 178px;
        height: 178px;
        transition: height 250ms;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .site-search-person-container.active {
        min-height: 216px;
        height: 216px;
        transition: height 250ms;
    }
}




/*Temp*/
.bks-hollow-gradient {
    top: -200%;
    left: -25%;
    width: 200%;
    height: 300%;
    position: absolute;
    transition: height 250ms, top 250ms;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NyUiIHN0b3AtY29sb3I9IiMwOTA5MDkiIHN0b3Atb3BhY2l0eT0iMC4xMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiMwZjBmMGYiIHN0b3Atb3BhY2l0eT0iMC43NiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTQxNDE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(9,9,9,0.11) 47%, rgba(15,15,15,0.76) 75%, rgba(20,20,20,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(47%,rgba(9,9,9,0.11)), color-stop(75%,rgba(15,15,15,0.76)), color-stop(100%,rgba(20,20,20,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(9,9,9,0.11) 47%,rgba(15,15,15,0.76) 75%,rgba(20,20,20,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(9,9,9,0.11) 47%,rgba(15,15,15,0.76) 75%,rgba(20,20,20,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(9,9,9,0.11) 47%,rgba(15,15,15,0.76) 75%,rgba(20,20,20,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(9,9,9,0.11) 47%,rgba(15,15,15,0.76) 75%,rgba(20,20,20,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#141414',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.bks-hollow-gradient:hover{
    top:-100%;
    height:200%;
}

.bks-scroll-container {
    opacity: 1;
    transition: opacity 500ms;
}

    .bks-scroll-container.scrolled {
        opacity: 0;
    }

.bks-gradient-top-fadeout {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}

.carousel-indicators {
    cursor: pointer;
}

    .carousel-indicators li {
        border-radius: 0;
        background: rgba(255, 255, 255, 0.50);
    }

        .carousel-indicators li:hover {
            border-radius: 0;
            background: #fff;
        }


/*/ Site Map /*/
.sitemap-level-2 {
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    min-width: 100%;
    float: left;
    padding-left: 0px;
    font-weight: bold;
    font-size: 20px;
    margin-top: 5px;
}

    .sitemap-level-2:first-child {
        padding-left: 0;
    }


    .sitemap-level-2 a {
        background: #000;
        color: #fff;
        padding: 4px;
        display: block;
        padding-left: 10px;
    }

@media (min-width: 768px) {
    .sitemap-level-2 {
        max-width: 50%;
        display: inline-block;
        vertical-align: top;
        min-width: 50%;
        float: left;
        padding-left: 5px;
        font-weight: bold;
        font-size: 20px;
    }
}

@media(min-width: 992px) {
    .sitemap-level-2 {
        max-width: 25%;
        display: inline-block;
        vertical-align: top;
        min-width: 25%;
        float: left;
        padding-left: 5px;
        font-weight: bold;
        font-size: 20px;
    }
}

.sitemap-level-3 {
    list-style: none;
    margin-top: 5px;
}

    .sitemap-level-3 a {
        background: #eee;
        color: #000;
        padding: 4px;
        display: block;
        font-size: 16px;
        margin-bottom: 1px;
        padding-left: 10px;
    }

.sitemap-level-4 {
    font-weight: normal;
    list-style: none;
    font-size: 14px;
}

    .sitemap-level-4 a {
        font-size: 14px;
        color: #000;
        background: #f8f8f8;
        padding-left: 10px;
        border: none;
        margin-bottom: 1px;
    }

.sitemap-level-5 {
    list-style: none;
    padding-left: 15px;
}

    .sitemap-level-5 a {
        font-size: 13px;
        background: #fbfbfb;
        padding-left: 10px;
        border: none;
        margin-bottom: 1px;
    }

.sitemap-level-6 {
    list-style: none;
    padding-left: 20px;
}

    .sitemap-level-6 a {
        font-size: 12px;
        background: #fdfdfd;
        padding-left: 10px;
        border: none;
        margin-bottom: 1px;
    }

a {
    color: #00adc6;
}

.boxed a {
    color: #00adc6;
}


.media-boxes-overlay {
    width: 100%;
    /* background: rgba(0, 0, 0, 0.80); */
    /* height: 50px; */
    position: absolute;
    /* top: 0; */
    left: 0;
    right: 0;
    bottom: 0;
    font-family: morgansans;
    font-size: 1.25em;
    padding: 10px;
    padding-left: 15px;
    color: #fff;
    text-shadow: 0 0 5px #222;
    z-index: 200;
}


@media (min-width: 992px) {
    .media-boxes-overlay {
        font-size: 1.6em;
    }
}

@media (min-width: 1200px) {
    .media-boxes-overlay {
        font-size: 1.6em;
    }
}
/*a:before {
    font-family: FontAwesome;
    content: "\f0da";
    font-size:14px;
    margin-right:4px;
}

a{
    color:#000;
    text-decoration:none;
    transition: border-bottom 250ms;
        border-bottom:2px solid rgba(34, 34, 34, 0.00);
}

a:hover{
    text-decoration:none;
    border-bottom:2px solid #222;
}*/
